Redmine - Defect #32176

Emails are not getting triggered
2019-09-30 14:32 - Prashant Chavan

Status: Closed

Priority: Normal
Assignee:

Category: Email notifications

Target version:

Resolution: Invalid

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

When we create a new ticket and update existing one emails are not getting triggered. Kindly help as we have to manually inform to

business every time.

History

#1 - 2019-11-06 15:19 - Holger Just

- Status changed from New to Needs feedback

In order for notification mails to be send, you need to make sure that:

you have enabled notification mails for the respective action in Administration -> Settings -> Notifications,

the user has permission to actually view the issue in Redmine,

the user is connected to the issue (i.e. depending on the settings on their My Page, they are an author, assignee or watcher),

[ ]
L]
e the user has configured that they want to receive notifications in the project (or at all) on their My Account page,
L]
L]

and that you have correctly configure your mail server settings in config/configuration.yml

#2 - 2019-11-07 09:33 - Prashant Chavan

We have configured the details in Configuration.yml file but we are getting below error message:

An error occurred while sending mail (535-5.7.1 Username and Password not accepted. Learn more at )"

#3 - 2024-01-22 15:10 - Marius BALTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

The error message is quite clear.
